<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="220dp"
    android:layout_height="180dp"
    >

    <RelativeLayout
        android:id="@+id/image"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_10"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:background="@drawable/common_bg_with_radius_and_border">
        <ImageView
            android:id="@+id/ImageUrl"
            android:layout_margin="5dp"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:src="@mipmap/loading3"
            android:scaleType="fitXY"
            />

        <TextView
            android:background="#99ffffff"
            android:id="@+id/Tag_text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"
            android:text="清炒三月瓜"
            android:layout_marginLeft="5dp"
            android:layout_marginRight="5dp"
            android:textAlignment="center"
            android:textColor="@color/black"
            tools:ignore="MissingConstraints"
            android:layout_above="@id/rl_btn"
            android:maxLines="2"
            android:textSize="22sp"/>
        <RelativeLayout
            android:id="@+id/rl_btn"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginLeft="5dp"
            android:layout_marginRight="5dp"
            android:layout_marginBottom="5dp"
            android:background="#ffffff"
            >
            <TextView
                android:id="@+id/Sc_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingLeft="10dp"
                android:paddingRight="30dp"
                android:textSize="22sp"
                android:textColor="@color/app_color_blue"
                android:paddingBottom="2dp"
                android:paddingTop="2dp"
                android:text="修改"/>
            <TextView
                android:id="@+id/delete_text"
                android:paddingRight="10dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="22sp"
                android:layout_alignParentRight="true"
                android:textColor="@color/red_primary_dark"
                android:paddingLeft="30dp"
                android:paddingBottom="2dp"
                android:paddingTop="2dp"
                android:text="删除"/>

        </RelativeLayout>
    </RelativeLayout>
</RelativeLayout>